
/*====================================================
////id common
====================================================*/
body {
	position: relative;
	width: 100%;
	max-width: 100vw;
	height: auto;
	overflow-x: hidden;
}
#contents {
	line-height: 1.8;
}
.innerBox{
	max-width: 1000px;
	margin: 0 auto;
	padding: 120px 0;
	position: relative;
	width: 94%;
	z-index: 2;
}
@media screen and (max-width: 769px) {
  .innerBox{
    padding: 60px 0;
  }
}

.pb-0 {
  padding-bottom: 0;
}
.block {display: block;}
.inb {display: inline-block;}
.relative { position: relative; z-index: 1;}
.flexBox {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.flexCenter {
	align-items: center;
	justify-content: center;
}
.flexStart {
	justify-content: flex-start;
}
.flexEnd {
	justify-content: flex-end;
}
.flexWrap {
	flex-wrap: wrap;
}
.flexColumn {
	flex-direction: column;
}
.flex-1 {
	flex: 1;
}
#contents section {
  position: relative;
  z-index: 1;
}
.bgBox {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.bgBox img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.decoBox {
	margin: auto;
	position: absolute;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: inherit;
}

figure {
	position: relative;
}
figure img {
	position: relative;
}
figure.coverImg {
	overflow: hidden;
	padding-top: 55%;
	width: 100%;
}
figure.coverImg.h100 {
	padding-top: 0;
	height: 100%;
}
figure.coverImg img {
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: none;
	height: 100%;
	max-height: none;
}

.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.txt-center {
	text-align: center;
}

small, .small {
	font-size: .8em;
}
big, .big {
	font-size: 1.2em;
}
.fw-light {
	font-weight: 300;
}
.fw-normal {
	font-weight: normal;
}
.fw-bold {
	font-weight: 700;
}

.f-serif {
	font-family: 'Noto Serif JP', "游明朝 Medium", "YuMincho Medium", "游明朝体 Medium", "Hiragino Mincho ProN", "MS PMincho", serif;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: .8em;
	line-height: 1.5;
}
p:not(p:last-child) {
  margin-bottom: .8em;
}

.sa {
	opacity: 0;
	transition: all 1.2s ease;
}
.sa.show {
	opacity: 1;
	transform: none;
}
.sa-lr {
	transform: translate(-80px, 0);
}
.sa-rl {
	transform: translate(80px, 0);
}
.sa-up {
	transform: translate(0, 80px);
}
.sa-down {
	transform: translate(0, -80px);
}
.sa-scaleUp {
	transform: scale(.7);
}
.sa-scaleDown {
	transform: scale(1.5);
}
.sa-rotateL {
	transform: rotate(180deg);
}
.sa-rotateR {
	transform: rotate(-180deg);
}

.sa.slideShow {
	opacity: 1;
	position: relative;
	z-index: 1;
}
.sa.slideShow:before {
	background: #d9eef4;
	content: '';
	position: absolute;
		top: 0;
		left: 0;
		right: auto;
	transition: .5s ease-in-out;
	width: 0;
	height: 100%;
	z-index: 10;
}
.sa.slideShow.show:before {
	-webkit-animation: anim-slide 1.4s ease-in-out forwards;
	        animation: anim-slide 1.4s ease-in-out forwards;
	-webkit-animation-delay: .4s;
	        animation-delay: .4s;
}
@-webkit-keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}
@keyframes anim-slide {
	0%   {}
	45%  { width: 100%; left: 0; right: 0;}
	70% { width: 100%; left: auto; right: 0; }
	100% { width: 0; left: auto; right: 0; }
}

.sa.slideShow img,
.sa.slideShow > .box-inner {
	opacity: 0;
}
.sa.slideShow.show img ,
.sa.slideShow.show > .box-inner {
	opacity: 1;
	transition-delay: 1.1s;
}
.delay-01 {
	transition-delay: .1s;
}
.delay-02 {
	transition-delay: .2s;
}
.delay-03 {
	transition-delay: .3s;
}
.delay-04 {
	transition-delay: .4s;
}

.headBox.jp_en {
	letter-spacing: .08em;
  margin-bottom: 40px;
}
.headBox.jp_en .en {
  /* color: #575454; */
  margin-bottom: 5px;
  padding: 5px;
  position: relative;
}
.red {
  color: #d5002d;
}
.d_red {
  color: #8e2138;
}
ul.attentionMark li {
	position: relative;
	padding-left: 1.2em;
	line-height: 1.5;
	margin: .3em 0;
}
ul.attentionMark li:before {
	content: '\203B';
	display: block;
	position: absolute;
		left: 0;
		top: 0;
}
ul.dotMark li {
	position: relative;
	padding-left: 1.2em;
	line-height: 1.5;
	margin: .3em 0;
}
ul.dotMark li:before {
	background: currentColor;
	border-radius: 100%;
	content: '';
	display: block;
	margin: auto;
	position: absolute;
		left: .3em;
		top: .5em;
	width: .3em;
	height: .3em;
}
.linkBtn {
  background: #d70146;
  border: 1px solid #d70146;
  border-radius: 100px;
  color: #fff;
  display: inline-block;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 50px;
  margin: 0;
  padding: 0 1% 0 0;
  position: relative;
  text-align: center;
  width: 100%;
    max-width: 600px;
  height: 50px;
}
.linkBtn:hover {
  background: #d70146;
  filter: brightness(1.2);
}
.linkBtn:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  margin: auto;
  position: absolute;
    top: 0;
    right: 20%;
    bottom: 0;
  transform: rotate(-45deg);
  width: 10px;
  height: 10px;
}

.hidden {
	display: none;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1000px) {
  body {
    padding-top: 60px;
  }
  .headBox.jp_en .jp {
    font-size: 2.7rem;
  }
  .headBox.jp_en .en {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:480px) {
	.hidden-mob {
		display: none;
	}
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1000px) {
  body {
    padding-top: 100px;
  }
}
@media print, screen and (min-width: 769px) {
  .headBox.jp_en .jp {
    font-size: 3.4rem;
  }
  .headBox.jp_en .en {
    font-size: 2.0rem;
  }
	.hidden-pc {
		display: none;
	}


}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
	.display-tab {
		display: block;
	}
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id mv
====================================================*/
#mv .innerBox {
}
#mv h1 {
	position: absolute;
		top: -100vh;
		left: 100vw;
	z-index: -1;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
	#mv .innerBox {
		padding: 30px 0 400px;
	}
	#mv .txtBox {
		margin: auto;
		width: 95%;
			max-width: 560px;
	}
}

@media screen and (max-width:580px) {
	#mv .innerBox {
		padding: 30px 0 65vw;
	}
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
	#mv .innerBox {
		padding: 40px 0 20px;
	}
	#mv .bgBox img {
		-o-object-position: top;
		   object-position: top;
	}
	#mv .txtBox {
		width: 60%;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
	#mv .innerBox {
		padding: 30px 10px;
	}
	#mv .txtBox {
		/* width: 55%; */
	}
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id leadCopy
====================================================*/
#leadCopy .whiteBox {
	background: #fff9e0;
	margin: auto;
	padding: 40px 20px;
	position: relative;
	width: 90%;
}
#leadCopy .whiteBox::before,
#leadCopy .whiteBox::after {
	background: rgba(255, 249, 224, 0.2);
	border: solid 2px #d3a74a;
	box-sizing: border-box;
	content: '';
	margin: auto;
	position: absolute;
	width: calc(100% + 15px);
	height: calc(100% + 15px);
	z-index: -1;
}
#leadCopy .whiteBox::before {
	top: -15px;
	left: -15px;
}
#leadCopy .whiteBox::after {
	bottom: -15px;
	right: -15px;
}
#leadCopy .dateBox {
	color: #a11a36;
}
#leadCopy .dateBox big {
	display: inline-block;
  font-size: 1.4em;
	line-height: 1;
	margin-top: -.3em;
}
#leadCopy .dateBox .day {
	/* line-height: 1.4; */
}
#leadCopy .dateBox .time {
	margin: .5em 0;
}
#leadCopy .dateBox .week {
  background: #a11a36;
  border-radius: 100%;
	color: #fff;
	display: inline-block;
  font-size: .8em;
	line-height: 1;
  margin-left: .1em;
  padding: .2em;
  vertical-align: .2em;
	width: 1.4em;
	height: 1.4em;
}
#leadCopy .whiteBox .place {
	background: #a11a36;
	color: #fff;
	font-size: .7em;
	margin-top: 1em;
	padding: .2em 1em;
}
#leadCopy .whiteBox .decoBox {
	align-items: flex-end;
	justify-content: flex-end;
	bottom: -50px;
	right: -14%;
	width: 30%;
	height: 100%;
}
#leadCopy .dateBox {
	position: relative;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
	#leadCopy .whiteBox {
		padding: 30px 20px;
		width: 96%;
	}
	#leadCopy .whiteBox::before,
	#leadCopy .whiteBox::after {
		width: calc(100% + 2vw);
		height: calc(100% + 2vw);
	}
	#leadCopy .whiteBox::before {
		top: -2vw;
		left: -2vw;
	}
	#leadCopy .whiteBox::after {
		bottom: -2vw;
		right: -2vw;
	}
	#leadCopy .txtBox {
		font-size: 1.8rem;
	}
	#leadCopy .dateBox {
		font-size: 2.2rem;
		margin-top: 20px;
	}
	#leadCopy .dateBox .year {
		display: block;
	}
	#leadCopy .whiteBox .decoBox {
		width: 40%;
		height: 100%;
	}
}

@media screen and (max-width:480px) {
	#leadCopy .txtBox {
		font-size: 4.5vw;
	}
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
	#leadCopy .innerBox {
		/* padding: 60px 0; */
	}
	#leadCopy .txtBox {
		font-size: 2.0rem;
	}
	#leadCopy .dateBox {
		font-size: 2.4rem;
		margin: 20px auto 0;
		max-width: 540px;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
	#leadCopy .txtBox {
		font-size: 1.8rem;
	}
	#leadCopy .whiteBox .decoBox {
	}
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id about
====================================================*/
#about .txtBox ul {
	background: rgba(237, 235, 226, 0.3);
	box-shadow: 0 0 10px #d5ccb9;
	padding: 1em;
}
#about .txtBox ul li {
	line-height: 1.4;
	padding: .15em 1em .15em 1.5em;
	position: relative;
}
#about .txtBox ul li::before {
	background: #fff;
	border: solid 1px;
	border-radius: .2em;
	content: '';
	margin: auto;
	position: absolute;
		top: .3em;
		left: 0;
	width: 1em;
	height: 1em;
}
#about .txtBox ul li::after {
	border: solid #d5002d;
	border-width: 0 0 3px 3px;
	content: '';
	margin: auto;
	position: absolute;
		top: .4em;
		left: .2em;
	transform: rotate(-45deg);
	width: .85em;
	height: .5em;
}
#about .copyBox {
	margin-top: 30px;
	width: 100%;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
	#about .copyBox {
		font-size: 1.6rem;
	}
	#about .imgBox {
		margin-top: 30px;
		width: 100%;
		height: 60vw;
			max-height: 300px;
	}
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
	#about .box-inner {
		flex-direction: row-reverse;
	}
	#about .txtBox ul {
		font-size: 1.6rem;
	}
	#about .txtBox ul li {
		margin: .1em .5em;
	}
	#about .imgBox {
		margin-right: 30px;
		width: 35%;
	}
	#about .imgBox figure {
		margin-left: -3vw;
		width: calc(100% + 3vw);
	}
	#about .copyBox {
		font-size: 1.7rem;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
	#about .imgBox {
		margin-right: 40px;
		width: 25%;
	}
	#about .imgBox figure {
		margin-left: calc((50vw - 500px) * -1);
		width: calc(100% + (50vw - 500px));
	}
}

/*====================================================
////id aim
====================================================*/
#aim {
	background: url('../img/voice_clinic/bg-light.jpg') no-repeat center / cover;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
	#aim .txtBox {
		font-size: 1.6rem;
	}
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
	#aim .txtBox {
		font-size: 1.8rem;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id instructor
====================================================*/
#instructor {
  /* background: linear-gradient(to bottom, #dae9f9, #fff); */
}
#instructor h3 {
  line-height: 1.2;
}
#instructor h3 .en {
  font-size: .6em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960px) {
  #instructor .itemBox {
    flex-direction: column;
  }
  #instructor .imgBox {
    margin: 0 auto 30px;
    width: 60%;
  }
  #instructor .imgBox .coverImg {
    height: auto;
    padding-top: 100%;
  }
	#instructor h3 {
    font-size: 2.6rem;
  }
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 960px) {
  #instructor .itemBox {
  }
  #instructor .imgBox {
    width: 40%;
  }
  #instructor .txtBox {
    padding: 20px 0 20px 40px;
  }
  #instructor h3 {
    font-size: 2.8rem;
  }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id detail
====================================================*/
#detail {
  /* background: #fff6e0; */
}
#detail .whiteBox {
	background: #fffcf1;
	border: solid 2px #9d8249;
	margin: auto;
	padding: 40px;
	position: relative;
}
#detail .whiteBox::before {
	border: solid 1px #9d8249;
	content: '';
	margin: auto;
	pointer-events: none;
	position: absolute;
		top: 10px;
		left: 10px;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
}
#detail dt {
  background: #9d8249;
  color: #fff;
  font-weight: bold;
}
#detail dd {
	padding-top: .2em;
}
#detail dd big {
	display: inline-block;
	font-size: 1.4em;
	line-height: 1.4;
	margin-top: -.2em;
	padding: 0 .1em;
}
#detail #date .week {
	margin-left: -.4em;
}
#detail .linkBox {
  margin: 80px 0;
}
#detail .contact {
	margin-top: 80px;
}
#detail .contact h3 {
  padding: 30px 0 1em;
}
#detail .contact p {
  line-height: 1.2;
}
#detail .contact .tel {
  font-size: 1.3em;
}
#detail .contact .tel img {
  margin-right: .5em;
  vertical-align: text-bottom;
  width: 1.2em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
	#detail .whiteBox {
		padding: 20px;
	}
	#detail .whiteBox::before {
		top: 5px;
		left: 5px;
		width: calc(100% - 10px);
		height: calc(100% - 10px);
	}
  #detail dl {
		flex-direction: column;
    align-items: flex-start;
    font-size: 1.6rem;
    margin: 10px 0;
  }
  #detail dt {
    margin-right: 15px;
    text-align: center;
    padding: .1em;
    width: 5em;
  }
	#detail dd {
		padding: 10px 0 15px 0;
	}
	#detail #date .year {
		display: block;
	}
  #detail .contact {
    font-size: 2.0rem;
  }
  #detail .linkBtn {
    font-size: 2.0rem;
    height: 60px;
    padding-top: 5px;
  }
	#detail .linkBox p {
		font-size: 2.0rem;
	}

}

@media screen and (max-width:480px) {
	#detail dl {
		font-size: 4.35vw;
	}
	/* #detail #date .year {
		display: block;
	}
	#detail #date .dot {
		display: none;
	} */
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
  #detail dl {
    align-items: flex-start;
    font-size: 1.7rem;
    margin: 25px 0;
  }
  #detail dt {
    margin-right: 15px;
    text-align: center;
    padding: .1em;
    width: 5em;
  }
  #detail .linkBtn {
    font-size: 2.4rem;
    height: 80px;
    padding-top: 15px;
  }
  #detail .contact {
    font-size: 2.4rem;
  }
	#detail .linkBox p {
		font-size: 2.4rem;
	}
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}

/*====================================================
////id
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

@media screen and (max-width:480px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}

@media screen and (min-width:1080px) {
}
